﻿<?xml version="1.0" encoding="utf-8"?>
<projectSettings>
  <projectSetting name="com.google.external-dependency-managerAnalyticsCookie" value="44c1b839651a4647af8436bb9b21e6ad" />
  <projectSetting name="com.google.external-dependency-managerAnalyticsEnabled" value="True" />
  <projectSetting name="Google.IOSResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.PackageManagerResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.VerboseLoggingEnabled" value="False" />
  <projectSetting name="GooglePlayServices.PromptBeforeAutoResolution" value="False" />
  <projectSetting name="GooglePlayServices.UseJetifier" value="True" />
</projectSettings>